.flex-spacer
{
    flex-grow: 1;
}
#feedback-form
{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-right: 12px;
}
#feedback-form > div:nth-child(1)
{
    max-width: 15rem;
}
#feedback-form > div:nth-child(n+2)
{
    max-width: 30rem;
}
.feedback-card
{
    display: grid;
    grid-template-rows: auto 1fr auto;
    grid-gap: 1rem;
}
.feedback-card p
{
    margin: 0;
}
.feedback-card p:first-child
{
    color: var(--font-color);
    font-weight: bold;
}
.error-message
{
    color: var(--color-neutral);
}
